cg_annotate
1
Release &rel-version;

# cg_annotate

post-processing tool for Cachegrind

      cg_annotate
      options
      cachegrind-out-file
      source-files

## Description

`cg_annotate` takes one or more Cachegrind output files and prints data about the profiled program in an easy-to-read form.

## Options

## See Also

valgrind(1), `&vg-docs-path;` or `&vg-docs-url;`.

## Author

Nicholas Nethercote.